**To delete a scheduled audit**

The following ``delete-scheduled-audit`` example deletes the AWS IoT Device Defender scheduled audit named ``AWSIoTDeviceDefenderDailyAudit``. ::

    aws iot delete-scheduled-audit \
        --scheduled-audit-name AWSIoTDeviceDefenderDailyAudit

This command produces no output.

For more information, see `Audit Commands <https://docs.aws.amazon.com/iot/latest/developerguide/AuditCommands.html>`__ in the *AWS IoT Developer Guide*.
